<?php
# Movable Type (r) Open Source (C) 2001-2010 Six Apart, Ltd.
# This program is distributed under the terms of the
# GNU General Public License, version 2.
#
# $Id: block.mtparentfolders.php 4196 2009-09-04 07:46:50Z takayama $

require_once('block.mtparentcategories.php');
function smarty_block_mtparentfolders($args, $content, &$ctx, &$repeat) {
    $args['class'] = 'folder';
    return smarty_block_mtparentcategories($args, $content, $ctx, $repeat);
}
?>
